Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 29 Nov 2021 22:39:11 +0000

Chat transcript

	Harry Mon, 11/29/21 11:27:28 pm Europe/Zurich
		Hello, would you like to talk about our services?
	Visitor 11:27:28 pm
		Hello. How adjustable is your bandwidth?
	Harry 11:28:00 pm
		Our sales expert would be able to help you better
		Are you looking for Dedicated Server or Colocation services?
	Visitor 11:28:37 pm
		I'm trying to purchase a colocation space for several of my servers
	Harry 11:30:58 pm
		May I know how much Rack Space you need and also which Datacenter location you want to install it?
	Visitor 11:31:49 pm
		I want to start with 2 servers, 2U each. Something like HP Pro-Liant G8's. In Los Angeles
	Harry 11:32:03 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 11:32:33 pm
		Ivan Roganov, [email-masked], +1 707 968 7533
	Harry 11:35:15 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 11:35:58 pm
		Ivan Roganov, [email-masked], +1 707 968 7533
		I'm not sure if you can see it
	Harry 11:36:54 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	Visitor 11:37:07 pm
		Ok, thank you!
	Harry 11:37:42 pm
		Is there anything else I can help you with today?

	10m 59s

Chat has been opened from website: https://www.colocationamerica.com/colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com